@charset "UTF-8";
/* CSS Document */

body{
	color:#182741;
	font-size:16px;
	width:100%;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'YuGothic','游ゴシック', "メイリオ",Meiryo,'ＭＳ Ｐゴシック','PT Sans',sans-serif,'Gulim', 'Apple Gothic';
}

h2{
	font-size: 28px;
}

/*  ヘッダー  */
header{
	padding: 0 5px 0 10px;
}

header .wrap{
	max-width:1100px;
	margin:29px auto;
	display: flex;
}
		
header h1{
	/*display: inline-block;*/
	line-height: normal;
	color: #182741;
	font-size: 30px;
}
		
header h1 img{
	width: 306px;
	height:100%;
}
		
header h1 a{
	color: #182741;
}

header h1 a:hover img{
	text-decoration: none;
    cursor:pointer;
    filter: alpha(opacity=60); /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6; /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6; /* Safari 1.x */
    opacity:0.6;
    zoom:1;
    -webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
}

@media only screen and (max-width: 905px) {
header{
	margin:22px auto;
}
		
header{
	padding-left: 15px;
}
		
header .sp{
	padding-left: 15px;
}
	header h1 img{
		width: 230px;
		}
		}


/*  ナビゲーション  */
#gnav{
	display: inline;
}
#gnav ul{
	float: right;
	margin-top: 26px;
}
#gnav ul a:hover{
	color:#57acdc;
}
#gnav li{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	margin-left: 36px;
	position: relative;
	padding: 12px 0;
}
#gnav li:first-child{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	margin-left: 0;
}
#gnav li:last-child{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	margin-left: 36px;
}

@media only screen and (max-width: 905px) {
#gnav li{
	margin-left: 20px;
}
#gnav li:last-child{
	margin-left: 20px;
}
		}

@media only screen and (max-width: 775px) {
#gnav li{
	margin-left: 8px;
}
#gnav li:last-child{
	margin-left: 8px;
}
		}
#gnav li a{
	text-decoration: none;
	color:#182741;
}


/*  ホバーエフェクト  */
#gnav li a:before{
	content: '';
	width: 0;
	left: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #57acdc;
	position: absolute;
	display: block;
}

#gnav li a:hover:before{
	width: 50%;
	border-bottom: 3px solid #57acdc;
}

#gnav li a:after {
	content: '';
	width: 0;
	right: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #57acdc;
	position: absolute;
	display: block;
}

#gnav li a:hover:after {
	width: 50%;
	border-bottom: 3px solid #57acdc;
}
	
@media only screen and (max-width: 725px) {
	#gnav ul{
		display:none;
		}
		}

#gnav2{
	/*display: inline;*/
	margin-left: auto;
}
#gnav2 ul{
	/*float: right;*/
	margin-top: 26px;
	margin-left: 90px;
}
#gnav2 ul a:hover{
	color:#57acdc;
}
#gnav2 li{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	margin-left: 20px;
	position: relative;
	padding: 12px 0;
}
/*#gnav2 li:first-child{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	margin-left: 0;
}
#gnav2 li:last-child{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	margin-left: 36px;
}*/

/*@media only screen and (max-width: 775px) {
#gnav2 li{
	margin-left: 8px;
}
#gnav2 li:last-child{
	margin-left: 8px;
}
		}*/

#gnav2 li a{
	text-decoration: none;
	color:#182741;
}


/*  ホバーエフェクト  */
#gnav2 li a:before{
	content: '';
	width: 0;
	left: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #57acdc;
	position: absolute;
	display: block;
}

#gnav2 li a:hover:before{
	width: 50%;
	border-bottom: 3px solid #57acdc;
}

#gnav2 li a:after {
	content: '';
	width: 0;
	right: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #57acdc;
	position: absolute;
	display: block;
}

#gnav2 li a:hover:after {
	width: 50%;
	border-bottom: 3px solid #57acdc;
}

#gnav2 .here{
	color:#57acdc;
}

#gnav2 .here:before{
	width: 50%;
	border-bottom: 3px solid #57acdc;
}

#gnav2 .here:after{
	width: 50%;
	border-bottom: 3px solid #57acdc;
}
	
@media only screen and (max-width: 725px) {
	#gnav2 ul{
		display:none;
		}
		}

#navsp{
	display: inline-block;
	float: right;
	padding-right: 15px;
}

#navsp h1{
	margin: 22px 0;
}

#navsp ul{
	padding-left: 17px;
	color: #fff;
}

#navsp li{
	margin-bottom: 15px;
}

#navsp ul a{
	color: #fff;
	text-decoration: none;
}
#navsp .bars i{
	background: #182741;
    color: #fff;
    padding: 14px 14px 14px 15px;
    border-radius: 50%;
	border: solid #182741 1px;
	font-size: 20px;
	width: 50px;
	margin-top: 5px;
}
#navsp .bars i:hover{
	background: #fff;
    color: #182741;
	border: solid #182741 1px;
}

#navsp .times i{
	float: right;
	margin-right: 33px;
	margin-top: -50px;
    color: #fff;
	transition: .3s ;
			transform: rotateZ( 0deg ) ;
	
}

#navsp .times i:hover{
	transform: rotateZ( 80deg ) ;
}


/*  メインビジュアル  */
#mv{
	margin-bottom: 70px;
	clear: both;
}
#mv .img{
	width: 100%;
	margin: 0 auto;
	background: 30% 50% no-repeat;
    background-size: auto;
	background-size: cover;
	min-height: 550px;
}
#mv .wid{
	max-width: 883px;
	width: 100%;
	margin: 0 auto;
	text-align: right;
	padding-right: 30px;
}

@media only screen and (max-width: 725px) {
#mv .img{
	background: 33% 50% no-repeat;
    background-size: auto;
	background-size: cover;
	min-height: 380px;
}
	
#mv .wid{
	padding-right: 70px;
}

#mv .bg{
	height: 250px;
}
}

@media only screen and (max-width: 480px) {
#mv .wid{
	padding-right: 25px;
}
}



/*  ニュース  */
#news{
	max-width: 1150px;
	width: 100%;
	margin: 0 auto 70px;
	
}
#news dl{
	margin-left: 200px;
	margin-bottom: 0px;
	/*height: 153px;
	overflow-y: auto;*/
	margin-right: 60px;
}

/*.selector::-webkit-scrollbar{
	display:none;
	-ms-overflow-style:none;
}

.selector{
	-ms-overflow-style:none;
	overflow: -moz-scrollbars-none; 
}*/

#news dt{
	float: left;
	font-weight: normal;
}
#news dd{
	margin-left: 126px;
	margin-bottom: 20px;
  	transition: .4s;
}
#news dd a{
	text-decoration: none;
	color: #182741;
}
#news dd a:hover{
	color: #57acdc;
}

@media only screen and (max-width: 725px) {
#news dl{
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0 37px 10px;
	height: 100%;
	overflow-y: visible;
}
#news dt{
	float:none;
}
#news dd{
	margin-left: 0px;
	margin-bottom: 20px;
}
}

#news .row{
	margin: 0;
	padding: 0 25px;
}

#news .more{
	background-color: #182741;
	text-transform: uppercase;
	/*border-left: 30px solid #f7f6f2;
	border-top: 102px solid transparent;
	border-bottom: 102px solid transparent;
	width: 0;
	height: 0;*/
	color:white;
	text-decoration: none;
	font-size:17px;
	letter-spacing: 6px;
	text-align: center;
	position: relative;
	transition: .4s;
	padding: 15px 0;
}
#news .topics {
	padding: 50px 0 0;
	background: #f7f6f2;
	font-size: 14px;
	position: relative;
	/*height: 204px;*/
}

#news .flag {
	position: absolute;
	top:-10px;
	left:15px;
}

#news .flagsp {
	position: absolute;
	top:-7px;
	left:12px;
}

#news .pos{
	/*position: absolute;
	top: 44%;
	right: 28%;*/
}
	
@media only screen and (max-width: 992px) {
#news .topics {
	padding: 62px 0 0;
	height: auto;
}
#news .more{
	border: none;
	width: 100%;
	height: 100%;
	padding: 15px 0;
}

#news .pos{
	position: static;
}
}

@media only screen and (max-width: 725px) {
#news .topics {
	font-size: 13px;
}
		}
#news .more:hover{
	background-color: #57acdc;
}


/*  何ができるの？  */
#how{
	width: 100%;
	background-image: url(https://fe9199.claudeassets.com/20260310123243im_/https://www.h-kindairenkei.org/img/bg.gif);
	color: white;
	padding: 0 25px 83.5px;
}

#how .inner{
	text-align: center;
	max-width: 1100px;
	margin: 0 auto;
}

#how h2{
	padding: 70px 0;
	text-align: center;
	letter-spacing: 9px;
	font-weight: bold;
	font-style: italic;
	align-items: center;
	display: flex;
    width: 100%;
}

#how h2:before,#how h2:after{
	background: white;
    content: '';
    flex: 1;
    height: 3px;
	display: block;
}

#how h2:before {
	margin-right: 1.2em;
	display: block;
}
#how h2:after {
	margin-left: 1.2em;
	display: block;
}

#how h3{
	font-size: 18px;
	font-weight: bold;
	margin: 26px 0 21px;
	letter-spacing: 4px;
}

#how p{
	font-size: 14px;
	text-align: left;
}

#how .row{
	margin-bottom: 50px;
}

#how .col-md-4{
	padding: 0 35px;
}

#how .btn-more{
	font-size: 17px;
	padding: 13.5px 89px;
	color: #57acdc;
	background: #fff;
	text-decoration: none;
	letter-spacing: 5px;
	background-size: 200% 100%;
	background-image: -webkit-linear-gradient(left, transparent 50%, #57acdc 50%);	
    background-image: linear-gradient(to right, transparent 50%, #57acdc 50%);
    -webkit-transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .3s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
#how .btn-more:hover {
	color: white;
    background-color: #57acdc;
    background-position: -100% 100%;
	border: solid #fff 2px;
}

#how .center{
	text-align: center;
}

@media only screen and (max-width: 725px) {

#how h2{
	padding: 70px 0 30px;
	font-size: 24px;
	letter-spacing: 0px;
}

#how h2:before {
  margin-right: .2em;
}
#how h2:after {
  margin-left: .2em;
}

#how .col-md-4{
	padding: 0;
}

#how p{
	margin-bottom: 50px;
}
		}


/*  content2  */
#content2{
	width: 100%;
	padding: 0 25px;
	background-color: #f7f6f2;
}
#content2 .row{
	max-width: 1100px;
	margin: 0 auto;
	padding: 70px 0 0px;
	text-align: center;
}
#content2 .col-md-6{
	padding: 0 15px 30px;
}
#content2 div a:hover,
#content2 p a:hover{
	text-decoration: none;
    cursor:pointer;
    filter: alpha(opacity=60); /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6; /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6; /* Safari 1.x */
    opacity:0.6;
    zoom:1;
    -webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
}


#content2 p{
	padding-bottom: 50px;
	text-align: center;
	margin-bottom: 0;
}

#content2 ul{
	text-align: center;
	max-width: 575px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding-bottom: 70px;
}
#content2 li{
}

#content2 li img{
	margin-bottom: 17px;
}

#content2 li a{
	text-decoration: none;
	color: #182741;
	font-weight: bold;
}

#content2 li a:hover{
	color: #57acdc;
}


@media only screen and (max-width: 725px) {
#content2 .col-md-6{
	padding: 0 0 30px;
}
		}

@media only screen and (max-width: 450px) {
#content2 ul{
	font-size: 14px;
}
#content2 li img{
	margin-bottom: 12px;
	width: 90px;
}
		}


/*  お問い合わせ  */
#inquiry{
	width: 100%;
	background-color: #57acdc;
	padding: 0 25px;
	color: #fff;
	margin-bottom: 70px;
}
#inquiry h2{
	text-align: center;
	padding: 70px 0 36px;
	font-weight: bold;
	margin-bottom: 0;
	letter-spacing: 6px;
}
@media only screen and (max-width: 725px) {

#inquiry h2{
	font-size: 22px;
	letter-spacing: 2px;
}
}

#inquiry ul{
	max-width: 996px;
	margin: 0 auto;
	font-size: 17px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 70px;
}
#inquiry li{
	width: 270px;
	height:75px;
	border: solid 2px #fff;
	margin: 0 10px;
}
#inquiry a{
	color: white;
	text-decoration: none;
	display: block;
	padding: 24px 10px 21.5px 17px;
	letter-spacing: 1px;
	background-size: 201% 100%;
	background-image: -webkit-linear-gradient(left, transparent 50%, #182741 50%);	
    background-image: linear-gradient(to right, transparent 50%, #182741 50%);
    -webkit-transition: background-position .4s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
    transition: background-position .4s cubic-bezier(0.19, 1, 0.22, 1) .1s, color .5s ease 0s, background-color .5s ease;
}
#inquiry a:hover{
color: #fff;
background-color: #182741;
background-position: -100% 100%;
}

#inquiry i{
	float: right;
	font-size: 27px;
}

@media only screen and (max-width: 750px) {
#inquiry ul{
	font-size: 17px;
	display: block;
	padding-bottom: 70px;
}
#inquiry li{
	margin: 0 auto 25px;
}
		}



/*  アクセス  */
#access{
	width: 100%;
	padding:0 25px;
	margin-bottom: 70px;
}
#access .row{
	max-width: 1100px;
	margin: 0 auto;
	/*padding: 70px 0;*/
}
#access h2{
	border-top: solid 2px #182741;
	border-bottom: solid 2px #182741;
	padding: 22px 0;
	margin-bottom: 33px;
}
#access h2 img{
	width: 306px;
	padding-left: 0;
}
#access h2 img:hover{
	text-decoration: none;
    cursor:pointer;
    filter: alpha(opacity=60); /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6; /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6; /* Safari 1.x */
    opacity:0.6;
    zoom:1;
    -webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	}

#access .col-md-5{
	padding-left: 0;
	padding-right: 53px;
}
#access .name{
	font-size: 15px;
	letter-spacing: 1.8px;
	margin-bottom: 16px;
	font-weight: bold;
}
#access .small{
	font-weight: bold;
}
#access .add{
	font-size: 13px;
	letter-spacing: 1.8px;
	margin-bottom: 16px;
}

@media only screen and (max-width: 992px) {
#access{
	padding:0;
}
#access .row{
	max-width: 100%
}
#access h2 img{
	width: 274px;
}
#access .col-md-5{
	padding: 0 30px;
}
#access .name{
	font-size: 14px;
	letter-spacing: 1px;
}
#access .add{
	letter-spacing: 1px;
	margin-bottom: 60px;
}
		}

@media only screen and (max-width: 775px) {
#access{
	margin-bottom:0;
}
		}


/*  フッター  */
#footer{
	background-color: #182741;
	color: white;
}
#footer .band{
	max-width: 1100px;
	margin: 0 auto;
}
#footer .footer ul{
	padding: 35px 0 15px;
	text-align: center;
	margin-bottom: 0;
}
#footer .footer li{
	display: inline-block;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 2px;
	margin-left: 36px;
	position: relative;
	padding: 12px 0;
}
#footer .footer li:first-child{
	margin-left: 0px;
}
#footer .footer ul a{
	color: white;
	text-decoration: none;
}

#footer .footer ul a:before{
	content: '';
	width: 0;
	left: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #fff;
	position: absolute;
	display: block;
}

#footer .footer ul a:hover:before{
	width: 50%;
	border-bottom: 3px solid #fff;
}

#footer .footer ul a:after {
	content: '';
	width: 0;
	right: 50%;
	bottom: 0;
	transition: all 0.3s ease;
	border-bottom: 3px solid #fff;
	position: absolute;
	display: block;
}

#footer .footer ul a:hover:after {
	width: 50%;
	border-bottom: 3px solid #fff;
}

#footer .footer .here:before{
	width: 50%;
	border-bottom: 3px solid #fff;
}

#footer .footer .here:after{
	width: 50%;
	border-bottom: 3px solid #fff;
}

#footer .fnav{
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 14px;
}

#footer .fnav li{
	font-size: 12px;
	display: inline-block;
}

#footer .fnav li::after{
	content: "|";
	display: inline-block;
	margin-left: 1.5em;
	margin-right: 1.5em;
	color: #fff;
}


#footer .fnav li:last-child::after{
	content:none;
}

#footer .fnav a{
	color: white;
	text-decoration: none;
	position: relative;
	padding: 9px 0;
}
#footer .fnav a:hover{
	text-decoration: none;
    cursor:pointer;
    filter: alpha(opacity=60); /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6; /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6; /* Safari 1.x */
    opacity:0.6;
    zoom:1;
    -webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
	}



#footer small{
	text-align: center;
    display: block;
	padding-bottom: 14px;
	font-size: 10px;
}

@media only screen and (max-width: 775px) {
#footer .footer ul{
	display: none;
}

#footer .fnav{
	padding: 25px 0 14px;
}

#footer small{
	padding-bottom: 25px;
}
		}

@media only screen and (max-width: 450px) {
#footer .fnav li::after{
	content: "|";
	display: inline-block;
	margin-left: 0.5em;
	margin-right: 0.5em;
	color: #fff;
}
}

/*  スクロールボタン  */
.page-top {
    position: fixed;
    bottom: 20px;
    right: 15px;
	z-index: 100;
}

.page-top a {
    text-decoration: none;
    color: #fff;
    text-align: center;
    display: block;
}

.page-top a:hover{
	text-decoration: none;
    cursor:pointer;
    filter: alpha(opacity=60); /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6; /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6; /* Safari 1.x */
    opacity:0.6;
    zoom:1;
    -webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;
}

/*  近大ロゴ  */
#footer .logo3{
	padding: 8px 26px 0px 10px;
	background-color: #00507e;
	display: block;
	text-align: center;
	width: 210px;
	margin: 0px auto 25px;
	transition: .4s;
}
#footer .logo3:hover{
	background-color: #fff;
}

.svg{
	width: 136px;
	/*height: 100%;*/
	fill:#fff;
}
#footer .logo3:hover .svg{
	fill: #231815;
}

/*  下層見出し  */
#head {
	width: 100%;
	background-color: #182741;
	color: #fff;
	text-align: center;
	padding: 50px;
	position: relative;
	margin-bottom: 70px;
}
#head:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #182741;
}
#head h2{
	font-size: 33px;
	font-weight: bold;
	letter-spacing: 8px;
	font-style: italic;
}
/*  表示・非表示  */
@media only screen and (max-width: 725px) {
#head {
	padding: 35px;
}
#head h2{
	font-size: 29px;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 42px;
}
		}


@media only screen and (max-width: 775px) {
#footer .logo3{
	width: 100%;
	margin: 0px auto;
}
	
}

/*  表示・非表示  */
@media only screen and (max-width: 725px) {
	.hidden{
		display:none;	
		}
		}
	
@media only screen and (min-width: 725px) {
	.visible{
		display:none;	
		}
		}

/*  表示・非表示2  */
@media only screen and (max-width: 425px) {
	.hidden2{
		display:none;	
		}
		}
	
@media only screen and (min-width: 425px) {
	.visible2{
		display:none;	
		}
		}
/*
     FILE ARCHIVED ON 11:37:06 Oct 07, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:08:53 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.205
  exclusion.robots: 0.111
  exclusion.robots.policy: 0.092
  esindex: 0.015
  cdx.remote: 83.531
  LoadShardBlock: 229.121 (3)
  PetaboxLoader3.datanode: 192.895 (4)
  PetaboxLoader3.resolve: 100.754 (3)
  load_resource: 179.257
*/